Storage Tree |
Storage Thingy Attachment Thingy |  |
Attributes |
Name: |
Type: |
Port Count: |
| Use Host I/O Cache
HardDisk |
Information |
Type (Format): | Image
Virtual Size: | 30 GB
Actual Size: | 30 GB
Details: | Dynamic
Location: | /usr/local/blah/etc..
Attached to: | Some Virtual Machine Name
Encrypted with key: | --
Type: | Image
Size: | 30 GB
Location: | /usr/local/blah/etc..
Attached to: | Some Virtual Machine Name